{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.1",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lucky World Invasion",
  "version": "1.0",
  "author": "",
  "files": [
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5170315,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 5420132,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 5435957,
      "required": true
    },
    {
      "projectID": 969378,
      "fileID": 5417824,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5427041,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 5373244,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5390389,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 347921,
      "fileID": 4976371,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5394829,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4956496,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 5414523,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 5367944,
      "required": true
    },
    {
      "projectID": 620203,
      "fileID": 5355117,
      "required": true
    },
    {
      "projectID": 280294,
      "fileID": 4586784,
      "required": true
    },
    {
      "projectID": 537533,
      "fileID": 5419927,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5410220,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 5397036,
      "required": true
    },
    {
      "projectID": 866084,
      "fileID": 5439172,
      "required": true
    },
    {
      "projectID": 906862,
      "fileID": 5043733,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973441,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 5378180,
      "required": true
    },
    {
      "projectID": 268495,
      "fileID": 4648868,
      "required": true
    },
    {
      "projectID": 1003151,
      "fileID": 5261660,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 5414790,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 5363345,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5403840,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 5378112,
      "required": true
    },
    {
      "projectID": 352491,
      "fileID": 5229575,
      "required": true
    },
    {
      "projectID": 250702,
      "fileID": 5114330,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 5418252,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 5379501,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 532286,
      "fileID": 5186339,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5299502,
      "required": true
    },
    {
      "projectID": 830420,
      "fileID": 5271600,
      "required": true
    },
    {
      "projectID": 492246,
      "fileID": 5378283,
      "required": true
    },
    {
      "projectID": 852665,
      "fileID": 5107399,
      "required": true
    },
    {
      "projectID": 261725,
      "fileID": 5043628,
      "required": true
    },
    {
      "projectID": 916747,
      "fileID": 5115332,
      "required": true
    },
    {
      "projectID": 620229,
      "fileID": 5394042,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5304262,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 5425647,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 4882969,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 5435202,
      "required": true
    },
    {
      "projectID": 357540,
      "fileID": 5438433,
      "required": true
    },
    {
      "projectID": 375616,
      "fileID": 5434912,
      "required": true
    },
    {
      "projectID": 420519,
      "fileID": 4664631,
      "required": true
    },
    {
      "projectID": 475117,
      "fileID": 4711435,
      "required": true
    },
    {
      "projectID": 864845,
      "fileID": 4580489,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5396674,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 5022313,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 5157034,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 5394067,
      "required": true
    },
    {
      "projectID": 450250,
      "fileID": 5056240,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 930157,
      "fileID": 4828459,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 5426624,
      "required": true
    },
    {
      "projectID": 390886,
      "fileID": 5146560,
      "required": true
    },
    {
      "projectID": 482378,
      "fileID": 5323148,
      "required": true
    },
    {
      "projectID": 280510,
      "fileID": 4911084,
      "required": true
    },
    {
      "projectID": 504538,
      "fileID": 5131196,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 353434,
      "fileID": 4714733,
      "required": true
    },
    {
      "projectID": 511040,
      "fileID": 4741017,
      "required": true
    },
    {
      "projectID": 312040,
      "fileID": 5240455,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 5299719,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 4966125,
      "required": true
    },
    {
      "projectID": 523327,
      "fileID": 5170099,
      "required": true
    },
    {
      "projectID": 348076,
      "fileID": 4693221,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5161389,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 5271584,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 4962610,
      "required": true
    },
    {
      "projectID": 931523,
      "fileID": 5392983,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4985146,
      "required": true
    },
    {
      "projectID": 513689,
      "fileID": 4838934,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4587024,
      "required": true
    },
    {
      "projectID": 396094,
      "fileID": 4613606,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5423055,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 4635878,
      "required": true
    },
    {
      "projectID": 693961,
      "fileID": 5343674,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 5436746,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 5319203,
      "required": true
    },
    {
      "projectID": 968868,
      "fileID": 5418213,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5403838,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 5299671,
      "required": true
    },
    {
      "projectID": 882713,
      "fileID": 5063499,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4766090,
      "required": true
    },
    {
      "projectID": 866957,
      "fileID": 5164617,
      "required": true
    },
    {
      "projectID": 312664,
      "fileID": 4745380,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4578649,
      "required": true
    },
    {
      "projectID": 286924,
      "fileID": 4973871,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5068863,
      "required": true
    },
    {
      "projectID": 354339,
      "fileID": 5368592,
      "required": true
    },
    {
      "projectID": 282639,
      "fileID": 5340754,
      "required": true
    },
    {
      "projectID": 483760,
      "fileID": 4656554,
      "required": true
    },
    {
      "projectID": 493280,
      "fileID": 4951434,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5333766,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 5394772,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 1021783,
      "fileID": 5388398,
      "required": true
    },
    {
      "projectID": 896746,
      "fileID": 5409444,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 511733,
      "fileID": 5293987,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 4753168,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 5414631,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 5381312,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 4939735,
      "required": true
    },
    {
      "projectID": 968891,
      "fileID": 5376473,
      "required": true
    },
    {
      "projectID": 923261,
      "fileID": 4799214,
      "required": true
    },
    {
      "projectID": 341875,
      "fileID": 5327218,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 5396016,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 5441687,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 5364190,
      "required": true
    },
    {
      "projectID": 661261,
      "fileID": 5356442,
      "required": true
    },
    {
      "projectID": 808006,
      "fileID": 4601393,
      "required": true
    },
    {
      "projectID": 1018885,
      "fileID": 5344865,
      "required": true
    },
    {
      "projectID": 978068,
      "fileID": 5270228,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 5440261,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 4960832,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 5392944,
      "required": true
    },
    {
      "projectID": 576825,
      "fileID": 4817267,
      "required": true
    },
    {
      "projectID": 1022428,
      "fileID": 5437128,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 5435701,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 1030082,
      "fileID": 5434874,
      "required": true
    }
  ],
  "overrides": "overrides"
}